» Ubuntu » Packages

Error

two or more packages specified (id-utils hardy)